@font-face {
  font-family: "Raleway";
  src: url("../../../fonts/Raleway-VariableFont_wght.ttf")  format("truetype");
}

@font-face {
  font-family: "SourceSans3";
  src: url("../../../fonts/SourceSans3-VariableFont_wght.ttf")  format("truetype");
}
@font-face {
  font-family: 'j51icons';
  src: url('../../../fonts/j51icons.eot');
  src: url('../../../fonts/j51icons.eot?#iefix') format('embedded-opentype'), url('../../../fonts/j51icons.woff') format('woff'), url('../../../fonts/j51icons.ttf') format('truetype'), url('../../../fonts/j51icons.svg#j51icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.skip-to-accessible{
position:absolute;
transform:translateY(-220%);
z-index:2;
padding:.5rem 1.5rem;
background:white;
z-index:222222;
}
.skip-to-accessible:focus{
transform:translateY(0);
}

.business-insurance.business figure{
border: 1px solid;
min-height:379px;
  padding: 25px;
margin-bottom: 0;
}

.business-insurance.business figure p {
  margin: 0 !important;
}
.business-insurance, .personal-insurance{
  padding: 0 32px;
}
.itemid-531 #container_top2_modules {display: none;}
figure {margin: 0 0 2em;}

[class^="fa-"]::before, [class*=" fa-"]::before{
padding-right:0;}
.j51_icons445 i, .j51_icons445 i::before, .j51_icons445 i::before{
color:#06326B;
}
[class^="fa-"]::before, [class*=" fa-"]::before{
padding-right:0;}

.j51_icons459 i, .j51_icons459 i::before, .j51_icons459 i::before{
color:#06326B;
}
.j51_icon a{color:#06326B;}
.j51_icons445 .j51_icon {
  flex: 0 0 33.3%;
  max-width: 33.3%;
  min-height: 112px;
text-align: center;
}
.j51_icons445, .j51_icons546 {
  margin: -5px -5px;
}
.j51_icons445 .j51_icon, .j51_icons546 .j51_icon {
  padding: 5px 5px;
}
.j51_icons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.j51_icons.j51_icons446 {
  margin: -14px 0 -28px;
}
.j51_icons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.j51_icons > a:first-of-type .j51_icon {
  border-left: none;
}
.j51_icons446 .j51_icon {
  padding: 10px 20px;
}
.j51_icons446 .j51_icon {
  min-height: 112px;
}
.j51_icon {
  width: 100% !important;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: -32px;
  transition: all 0.4s;
  margin: 0;
}
.j51_icons446 [class^="fa-"]::before, .j51_icons446 [class*=" fa-"]::before {
  font-size: 56px;
  color: #ffffff !important;
}
.j51_icon > i {
  margin-bottom: 5px;
}
.fa-thin{
  font-weight: 100;
}
.fa-house {
  --fa: "\f015";
  --fa--fa: "\f015\f015";
}
.fa-classic, .fa-light, .fa-regular, .fa-solid, .fa-thin, .fal, .far, .fas, .fat {
  font-family: "Font Awesome 6 Pro";
}
.fa, .fa-brands, .fa-classic, .fa-duotone, .fa-light, .fa-regular, .fa-sharp, .fa-sharp-duotone, .fa-solid, .fa-thin, .fab, .fad, .fadl, .fadr, .fadt, .fal, .far, .fas, .fasdl, .fasdr, .fasds, .fasdt, .fasl, .fasr, .fass, .fast, .fat {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display,inline-block);
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
}
.fa-car-mirrors {
  --fa: "\e343";
  --fa--fa: "\e343\e343";
}
.fa-briefcase {
  --fa: "\f0b1";
  --fa--fa: "\f0b1\f0b1";
}
.fa-umbrella {
  --fa: "\f0e9";
  --fa--fa: "\f0e9\f0e9";
}
.fa-phone {
  --fa: "\f095";
  --fa--fa: "\f095\f095";
}
.fa.fa-facebook-square {
  --fa: "\f082";
  font-weight: 400;
  font-family: "Font Awesome 6 Brands";
}
/* Fonts on inner pages */
.j51_icons445 [class^="fa-"]::before, .j51_icons445 [class*=" fa-"]::before {
  font-size: 56px;
  color: #06326b !important;
}
.fa-shield-plus {
  --fa: "\e24a";
  --fa--fa: "\e24a\e24a";
}
.fa-warehouse {
  --fa: "\f494";
  --fa--fa: "\f494\f494";
}
.fa-umbrella {
  --fa: "\f0e9";
  --fa--fa: "\f0e9\f0e9";
}
.fa-users {
  --fa: "\f0c0";
  --fa--fa: "\f0c0\f0c0";
}
.fa-file-lock {
  --fa: "\e3a6";
  --fa--fa: "\e3a6\e3a6";
}
.fa-scale-balanced {
  --fa: "\f24e";
  --fa--fa: "\f24e\f24e";
}
.fa-money-check-dollar-pen, .fa-money-check-edit-alt {
  --fa: "\f873";
  --fa--fa: "\f873\f873";
}
.fa-user-injured {
  --fa: "\f728";
  --fa--fa: "\f728\f728";
}
.fa-handcuffs {
  --fa: "\e4f8";
  --fa--fa: "\e4f8\e4f8";
}
.fa-building-circle-exclamation {
  --fa: "\e4d3";
  --fa--fa: "\e4d3\e4d3";
}
.fa-layer-group {
  --fa: "\f5fd";
  --fa--fa: "\f5fd\f5fd";
}
.fa-truck-container {
  --fa: "\f4dc";
  --fa--fa: "\f4dc\f4dc";
}
.fa-biohazard {
  --fa: "\f780";
  --fa--fa: "\f780\f780";
}
.fa-file-lock {
  --fa: "\e3a6";
  --fa--fa: "\e3a6\e3a6";
}
.fa-house {
  --fa: "\f015";
  --fa--fa: "\f015\f015";
}
.fa-house-building {
  --fa: "\e1b1";
  --fa--fa: "\e1b1\e1b1";
}
.fa-apartment {
  --fa: "\e468";
  --fa--fa: "\e468\e468";
}
.fa-ship {
  --fa: "\f21a";
  --fa--fa: "\f21a\f21a";
}
.fa-sparkles {
  --fa: "\f890";
  --fa--fa: "\f890\f890";
}
.fa-motorcycle {
  --fa: "\f21c";
  --fa--fa: "\f21c\f21c";
}
.fa-house-crack {
  --fa: "\e3b1";
  --fa--fa: "\e3b1\e3b1";
}
.fa-cloud-showers-water {
  --fa: "\e4e4";
  --fa--fa: "\e4e4\e4e4";
}
.fa-helmet-safety {
  --fa: "\f807";
  --fa--fa: "\f807\f807";
}




ul.pagination{list-style-type: none;}
ul.pagination li{list-style-type: none;display: inline-block;padding-left:12px;}

img {max-width:100%;}


/* forms */
.asterix-ancor.visCSSlabel{display:none;}
.visCSSmargLeft{margin-left:0;clear:both;}
button.btn, input[type="submit"].btn{background-color: #06326B;color: #ffffff;padding: 4px 17px;border-radius: 8px;}
form#mod-visform1 div.required > label.visCSSlabel::after{
content:"";
}
.vis_mandatory{display:none;}
input[type="checkbox"]{margin: 7px 9px 0 0;float:left;width:10px;}

/*Search form*/
.search .input-group {
  background: rgba(0, 0, 0, 0.05);
}

/*******************Search form*/
.form-search input {
  background: rgba(0, 0, 0, 0.05);
    height: 34px;
   width: 170px !important;
  font-size: 14px;
  border-radius: 0;
  color: #777777;
}

.form-search input:focus {
  color: #777777;
}

.form-search .btn {
  font-size: 0px !important;
  border-radius: 0;
  padding: 0 8px;
}

.form-search .btn:focus, .form-search .btn:hover {
  box-shadow: none;
  border-color: var(--primary);
}


.icon-search:before {
  font-size: 16px;
  color: rgba(255, 255, 255, .6)
}

.form-search input:focus {
    background-color: rgba(0, 0, 0, 0.05);
    border-color: #ccc;
}
/*******************Search form*/

/*Contact form*/

.contenttop{
  padding: 0 30px;
}

.visform .inputbox, .visform .visCSStop10 {
  border-radius: 4px;
  font-size: 14px;
  line-height: 20px;
  color: #555 !important;
  margin-bottom: 8px;
}

.visform .inputbox::placeholder{
  color: #999999;
}

.form-control:focus {
    background-color: transparent;
    border-color: #ccc;
}

.visform .inputbox:focus, .visform .visCSStop10:focus {
  outline: none;
  border: none;
  box-shadow: 0px 0px 4px rgba(255, 0, 0, .4);
}

.visform #field42:focus{
  box-shadow: none;
}

.visform #field44:focus{
  border: #f00 1px solid;
}

.visform #field47:focus{
  border: #999 1px solid;
  box-shadow: 0px 0px 8px rgb(0 133 255 / 50%);
}

.visform .btn {
  text-transform: uppercase;
  font-size: 14px;
}

/*.visform input:not(.btn){width:100%;} */
/*.visform input{width:100%;} */
.visform textarea{width:100%;}
.side_margins.content_full{width:100%;} /* added to fix forms layout */
#field13{width:100%;}/* will have to adjust fields individually */
.visCSSrllst{width: 83%;}
.visCSSlabel{width:100%;}
label{font-weight:normal;}

.btn {
  color: #06326B;
background-color:#fff;
  font-size: 80%;
  font-weight: 400;
  margin-top: 6px;
  margin-bottom: 8px;
  text-transform: uppercase !important;
  letter-spacing: 1px;
  padding: 5px 16px;
  border: 2px solid #06326B;
  border-radius: 8px;
  display: inline-block;
  line-height: 1.5;
  text-align: center;
  vertical-align: middle;
transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn:hover {
  background-color: #6E79A3;
}

.uk-card-body{position: relative;
  padding: 2.5rem 2.5rem 1rem;
  box-shadow: 0 1px 1px rgba(0,0,0,0.03),0 2px 2px rgba(0,0,0,0.04),0 4px 4px rgba(0,0,0,0.05),0 4px 8px rgba(0,0,0,0.05);
min-height: 306px;
background-color:#fff;
}
.uk-scope .uk-card-default{background-color:transparent;box-shadow:none;}

.uk-card-body::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 70px 70px;
  border-color: transparent transparent #166c47 transparent;
opacity: .5;
}


html {
  scroll-behavior: smooth;
}

body {
  font-family: "SourceSans3", arial, sans-serif;
  color: #5f6567;
  font-size: 16px;
  background-color: #e0e1e3;
  padding: 0;
  margin: 0;
  line-height: 1.6em;
  font-weight: 300;
  position: relative;
  min-height: 100vh;}


.body_bg {
  max-width: 1140px;
  margin: 0 auto;
background-color:#fff;
}

h1, h2, h3, h4 {
  padding: 0;
  font-weight: normal;
  margin: 0.2em 0 0.4em;
  text-rendering: optimizelegibility;
  color: #06326b;
  font-family: Raleway, Helvetica, Arial, sans-serif;
}

h2 {
  font-size: 2em;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 1.1em;
}

h3 {
  font-size: 1.4em;
  padding: 0;
  line-height: 32px;
  font-weight: 400;
  margin: 10px 0 5px;
}


a {
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  color: #06326b;
}

a:hover {
  color: #888;
}

.wrapper {
  margin: 0 auto;
  max-width: 1140px;
  width: 92%;
  padding: 6% 4%;
}

.width-30 {
  width: 30%;
}

.width-45 {
  width: 45%;
}

.width-95 {
  width: 95%;
}

.invisible {
  display: none !important;
}

#verytop {
  transition: all 0.5s ease-in-out;
  display: block;
  width: 100%;
  text-align: center;
  background: #444444;
  color: #fff;
  position: relative;
  z-index: 22;
  margin: -10px auto 0px;
  height: 55px;
  background-image: url(../images/patterns/noise.png);
}

#verytop-boxes {
  margin: 0 auto;
  max-width: 1200px;
}

#verytop h3 {
  color: #fff;
}

#verytop-a {
  display: inline-block;
  vertical-align: top;
}

#verytop-b {
  text-align: right;
}

#verytop-b, #verytop-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}

#verytop-b.width-45, #verytop-c.width-45 {
  margin-left: 6% !important;
}

#header-surround{
animation-duration: .5s;
animation-fill-mode: both;
z-index: 1000;
right: 0;
left: 0;
top: 0;
display: block;
transition: all 300ms ease;
}
.scrolled #header-surround{
position:fixed;
background-color:#fff;
}

#header-height{}
#header{
position: relative;
margin:0 auto;max-width:1200px;width:92%;padding:10px 4%;
padding:18px 4% 14px;
}
.scrolled #header{
padding: 8px 4% 4px;
}
#header-a{display:inline-block;vertical-align:top;}
#header-b, #header-c {display:inline-block;margin-left:3%;vertical-align:top;}
#header-a {
  display: inline-block;
  vertical-align: top;
}
#header-b, #header-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}
#header-a.width-45{width:25%}
#header-b.width-45{width:69%}


#drawer-holder{background-color:#383838;padding:16px 1% 14px;z-index: 12;position: relative;}

#drawer {
  margin: 0 auto;
  max-width: 1200px;
  width: 92%;
  padding: 10px 4%;
}
.logo-holder{transition: all .2s ease;}
.logo-s{display:none}
.scrolled .logo-l{display:none}
.scrolled .logo-s{display:block}

#showcase-bkg {}
#showcase {
  clear: both;
  transition: all 0.5s ease-in-out;
  width: 100%;
  padding: 0;
  text-align: center;
  margin: 0px auto;
}
#showcase-a {
  display: inline-block;
  vertical-align: top;
}
#showcase-b, #showcase-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}
#showcase-a.width-95{width:100%;margin-top: -16px;margin-bottom:-16px;}


#breadcrumb {
  margin: 0 auto;
  max-width: 1200px;
  width: 92%;
  padding: 10px 4%;
}

ul.breadcrumb li {
  background: none;
  display: inline-block;
}

#pretop {
  position: relative;
  padding: 99px 4% 36px;
  margin-bottom: -53px;
  color: #424242;
  background-color: #fff;
  z-index: 222;
}

#pretop-boxes {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

#top-a.pre {
  background-color: transparent;
}

#pretop h2 {
  padding-left: 0;
  border-left: 0;
  font-size: 2.1em;
}

#top-boxes {
  max-width: 1200px;
  width: 100%;
  text-align: left;
  margin: 0 auto;
text-align: center;
}
#top {
  position: relative;
  padding: 69px 4% 0;
text-align: center;
}
#top h2, #top h3, #top h4 {
margin-bottom:-14px;
}
#top-a {
  display: inline-block;
  vertical-align: top;
background-color:#fff;
  box-shadow: 0 1px 1px rgba(0,0,0,0.03),0 2px 2px rgba(0,0,0,0.04),0 4px 4px rgba(0,0,0,0.05),0 4px 8px rgba(0,0,0,0.05);
text-align: left;
}
#top-b, #top-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
background-color:#fff;
  box-shadow: 0 1px 1px rgba(0,0,0,0.03),0 2px 2px rgba(0,0,0,0.04),0 4px 4px rgba(0,0,0,0.05),0 4px 8px rgba(0,0,0,0.05);
text-align: left;
}
.top-a, .top-b {padding:7%}
.top-c {padding:2% 7% 7%}
#top-a.width-30, #top-b.width-30{width:22%}
#top-c.width-30{width:46%}

#utility-bkg {
background-color:#fff;
  display: block;
  width: 100%;
}
#utility-boxes {
max-width: 1200px;
  width: 100%;
  text-align: left;
  margin: 0 auto;}

#utility {
  padding: 49px 4%;
}
#utility h2, #utility h3, #utility h4 {}
#utility-a {
  display: inline-block;
  vertical-align: top;
}
#utility-b, #utility-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}

#feature {
  padding: 69px 4%;
}
#feature-boxes {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
#feature-a {
  display: inline-block;
  vertical-align: top;
}
#feature-b, #feature-c {
  display: inline-block;
  margin-left: 5%;
  vertical-align: top;
}


#maintop-bkg {
  display: block;
  width: 100%;
}
#maintop-boxes {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
#maintop {
  padding: 12% 0;
}
#maintop-a {
  display: inline-block;
  vertical-align: top;
}
#maintop-b, #maintop-c {
  display: inline-block;
  margin-left: 5%;
  vertical-align: top;
}

#expandedtop {
  padding: 0px 4% 69px;
}
#expandedtop-boxes {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
#expandedtop-a {
  display: inline-block;
  vertical-align: top;
}
#expandedtop-b, #expandedtop-c {
  display: inline-block;
  margin-left: 5%;
  vertical-align: top;
}


#content-top-boxes {
  max-width: 1200px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
#content-top {
  background-color: #FFFFFF;
  color: #6E6E6E;
}

#content-top h2, #content-top h3, #content-top h4 {
  color: #656565;
}

#content-top-a {
  display: inline-block;
  vertical-align: top;
}

#content-top-b, #content-top-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}

#mainbody {
  max-width: 1200px;
  margin: 0 auto;
  padding:50px 23px 30px;
}

#main-content {
  display: inline-block;
  width: 100%;
}

.main-content-container {
  width: 71%;
  display: inline-block;
  vertical-align: top;
}

.main-content-container-both {
  width: 42%;
  display: inline-block;
  vertical-align: top;
}

.main-content-container-full {
  width: 100%;
}


.sidebar-a-container {
  width: 28%;
  display: inline-block;
  vertical-align: top;
}

.sidebar-a-container-both {
  width: 22%;
  display: inline-block;
  vertical-align: top;
}

.sidebar-a-zero-container {
  width: 0;
  display: inline-block;
}

#sidebar-a {
  padding: 3% 0 3% 4%;
  border-radius: 3px;
  display: inline-block;
  margin-left: 4%;
  width: 92%;
}

#sidebar-a h2, #sidebar-a h3 {
}

#sidebar-b {
  padding: 3% 4%;
  border-radius: 3px;
  display: inline-block;
  margin-right: 4%;
  width: 89%;
  background-color: #fff;
  color: #5e5e5e;
  font-size: 80%;
}

#sidebar-b h2, #sidebar-b h3 {
  color: #fff;
  text-shadow: 1px 2px 0 rgba(0,0,0,0.2);
}

.sidebar-b-container {
  width: 28%;
  display: inline-block;
  vertical-align: top;
}

.sidebar-b-container-both {
  width: 22%;
  display: inline-block;
  vertical-align: top;
}

.sidebar-b-zero-container {
  width: 0;
  display: inline-block;
}

#content-bottom {
  color: #6E6E6E;
  background-color: #FFFFFF;
}
#content-bottom h2, #content-bottom h3, #content-bottom h4 {
  color: #656565;
}
#content-bottom-boxes {
  max-width: 1200px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  border-top: 1px solid #ccc;
  padding-top: 53px;
}
#content-bottom-a {
  display: inline-block;
  vertical-align: top;
}
#content-bottom-b, #content-bottom-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}

#expandedbottom {
  padding: 0px 4%;
  position: relative;
}
#expandedbottom-boxes {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
#expandedbottom-a {
  display: inline-block;
  vertical-align: top;
}
#expandedbottom-b, #expandedbottom-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}

#mainbottom {
padding: 4%;
background-color:rgba(236, 239, 244, 1);
}
#mainbottom-boxes {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
#mainbottom-a {
  display: inline-block;
  vertical-align: top;
}
#mainbottom-b, #mainbottom-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}


#extension {
  padding: 0px 4% 49px;
}
#extension-boxes {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
#extension-a {
  display: inline-block;
  vertical-align: top;
}
#extension-b, #extension-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}


#fullwidth {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
#fullwidth h2, #fullwidth h3, #fullwidth h4 {
  color: #656565;
}


#bottom {
padding: 39px 2% 39px 0;
background-color: rgba(110,121,163, 1 );
color:#fff;
text-align:center;
}
#bottom a {color:#fff;}
#bottom h3 {color:#fff;}
#bottom p {margin-top:0;}

#bottom-boxes {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

#bottom-a {
  display: inline-block;
  vertical-align: top;
}

#bottom-b, #bottom-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}


#fullwidth-bottom {
  background-color: #7aadd3;
  padding: 15px 4% 8px;
  text-align: center;
}
#fullwidth-bottom a {
  color: #fff;
}
#fullwidth-bottom a:hover {
  color: #1b3a5f;
}


#footer {
  background-color: #fff;
}
#footer h2, #footer h3, #footer h4 {
  color: #e8e8e8;
  text-shadow: 1px 2px 0 rgba(0,0,0,0.2);
  border: 0;
  padding-left: 0;
}
#footer-boxes {
  max-width: 1200px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
#footer-a {
  display: inline-block;
  vertical-align: top;
}
#footer-b, #footer-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}


#copyright {
  background-repeat: repeat;
  margin: 0 auto;
  width: 92%;
  padding:1% 4% 0;
background-color:#06326B;
color:#fff;
font-size: 80%;
}
#copyright h2, #copyright h3, #copyright h4 {
}
#copyright-boxes {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 6px;
}
#copyright-a {
  display: inline-block;
  vertical-align: top;
}
#copyright-b, #copyright-c {
  display: inline-block;
  margin-left: 3%;
  vertical-align: top;
}
#copyright-a.width-95{width:100%;}

#debug {
  color: #6E6E6E;
  background-color: #FFFFFF;
  margin: 0 auto;
  max-width: 1200px;
  width: 92%;
  padding: 2% 4%;
}

#analytics {
  color: #6E6E6E;
  background-color: #FFFFFF;
  margin: 0 auto;
  max-width: 1200px;
  width: 92%;
  padding: 2% 4%;
}


ul.mod-menu.mod-list.nav.horizontal {
  display: inline-block;
  list-style: none;
}

ul.mod-menu.mod-list.nav.horizontal li {
  display: inline-block;
  margin-right: 24px;
}


.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

div.jwts_toggleControlContainer a.jwts_toggleControl {
  background-image: none;
  background-color: transparent;
  padding: 8px;
  font-size: inherit;
  padding-top: 13px;
  border: 0;
}

div.jwts_toggleControlContainer a.jwts_toggleOn {
  color: #242a2f;
}

div.jwts_toggleControlContainer a.jwts_toggleOff span.jwts_toggleControlTitle {
  background: url() no-repeat 0 4px;
}

div.jwts_content {
  border: 0;
  padding: 0;
}

.example-marquee {
  position: relative;
}

.content {
  display: table;
  width: 100%;
  min-height: 70vh;
  z-index: 1;
  position: relative;
}

.content .inner {
  display: table-cell;
  text-align: center;
  padding-left: 16px;
  padding-right: 16px;
  vertical-align: bottom;
  padding-bottom: 28%;
}

.content .inner h1 {
  font-size: 62px;
  color: white;
  text-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}

.video-background-controls button {
  font-size: 32px;
  display: inline-block;
  padding: 0px;
  margin: 0px;
  height: 32px;
  width: 32px;
  border-radius: 16px;
  line-height: 32px;
  border: none;
  background: none;
  -webkit-appearance: none;
  color: white;
  filter: drop-shadow(0px 0px 1px black);
  cursor: pointer;
  opacity: 1;
  transition: all 250ms ease-in-out;
  margin-left: 10px;
}

.video-background-controls button:hover {
  opacity: 0.5;
}

iframe {
  transition: opacity 500ms ease-in-out;
  transition-delay: 250ms;
}

.skip-to-accessible {
  position: absolute;
  transform: translateY(-220%);
  z-index: 2;
  padding: .5rem 1.5rem;
  background: white;
}

.skip-to-accessible:focus {
  transform: translateY(0);
}

.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {
  color: #ff6500;
}

.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
  color: #af4702;
}




@media only screen and (max-width: 1199px) {}

.show959 {
  display: none;
}


@media only screen and (max-width: 959px) {
  .hide959 {
    display: none;
  }

  .show959 {
    display: block;
  }

  #sidebar-a {
    margin-left: 0;
    width: 100%;
  }

  #sidebar-b {
    margin-right: 0;
    width: 92%;
  }

  .sidebar-a-container {
    width: 93%;
    margin-bottom: 8%;
    display: block;
  }

  .sidebar-a-container-both {
    width: 93%;
    margin-bottom: 8%;
    display: block;
  }

  .main-content-container {
    width: 100%;
    display: block;
  }

  .main-content-container-both {
    width: 100%;
    display: block;
  }
}

.show960 {
  display: none;
}

.show-over-1200 {
  display: block;
}

.show1200 {
  display: none;
}

.show767 {
  display: none;
}

@media only screen and (max-width: 1024px) {
  #header-surround {
    height: auto;
  }
  #header {
    min-height: auto;
  }
}


@media only screen and (max-width: 767px) {
  #header {
    height: 100%;
  }

  #header-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #header-b, #header-c {
    width: 90%;
    display: block;
    margin: 0 auto;
    text-align: center;
  }
#header-a.width-45 {width: 95%;}
.logo-holder {max-width: 200px;}

  #showcase-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #showcase-b, #showcase-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #top-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #top-b, #top-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #top-a img, #top-b img, #top-c img {
    margin-bottom: 16px;
  }

  #utility-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #utility-b, #utility-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #utility-a img, #utility-b img, #utility-c img {
    margin-bottom: 16px;
  }

  #feature-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #feature-b, #feature-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #feature-a img, #feature-b img, #feature-c img {
    margin-bottom: 16px;
  }

  #maintop-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #maintop-b, #maintop-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #maintop-a img, #maintop-b img, #maintop-c img {
    margin-bottom: 16px;
  }

  #expandedtop-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #expandedtop-b, #expandedtop-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #expandedtop-a img, #expandedtop-b img, #expandedtop-c img {
    margin-bottom: 16px;
  }

#mainbody {padding: 9px 4%;}

  #content-top-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #content-top-b, #content-top-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #content-top-a img, #content-top-b img, #content-top-c img {
    margin-bottom: 16px;
  }

  #content-bottom-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #content-bottom-b, #content-bottom-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #content-bottom-a img, #content-bottom-b img, #content-bottom-c img {
    margin-bottom: 16px;
  }

  #expandedbottom-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #expandedbottom-b, #expandedbottom-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #expandedbottom-a img, #expandedbottom-b img, #expandedbottom-c img {
    margin-bottom: 16px;
  }

  #mainbottom-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #mainbottom-b, #mainbottom-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #mainbottom-a img, #mainbottom-b img, #mainbottom-c img {
    margin-bottom: 16px;
  }

  #extension-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #extension-b, #extension-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #extension-a img, #extension-b img, #extension-c img {
    margin-bottom: 16px;
  }

  #fullwidth-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #fullwidth-b, #fullwidth-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #fullwidth-a img, #fullwidth-b img, #fullwidth-c img {
    margin-bottom: 16px;
  }

  #bottom-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #bottom-b, #bottom-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #bottom-a img, #bottom-b img, #bottom-c img {
    margin-bottom: 16px;
  }

  #footer-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #footer-b, #footer-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #footer-a img, #footer-b img, #footer-c img {
    margin-bottom: 16px;
  }

  #copyright-a {
    width: 90%;
    display: block;
    margin: 0 auto;
  }

  #copyright-b, #copyright-c {
    width: 90%;
    display: block;
    margin: 42px auto 0;
  }

  #copyright-a img, #copyright-b img, #copyright-c img {
    margin-bottom: 16px;
  }
}


  #maximenuck204-mobile-bar {
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: #000;
    height: 65px;
  }
  #maximenuck204-mobile-bar .mobilemenuck-bar-button {
    display: block !important;
    position: absolute !important;
    top: 0;
    right: 0;
    width: 50px;
    height: 60px;
    z-index: 10000;
    background: #000;
    font-family: sans-serif;
    font-size: 65px !important;
    line-height: 55px;
    color: rgba(255,255,255,.7) !important;
  }

.maximenuckh {
  display: flex;
  justify-content: center;
}

div#maximenuck204 ul.maximenuck {
  display: inline-flex !important;   /* key: shrink to content */
  justify-content: center;
  flex-wrap: wrap;
  width: auto;            /* override any 100% */
  padding: 0;
  margin: 0 auto;         /* center horizontally */
  background: none;
  text-transform: uppercase;
}

div#maximenuck204 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck204 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck1032 ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck1032 ul.maximenuck li.maximenuck.level1.active > span.separator {
  text-shadow: none;  
  color: #fff;
}

div#maximenuck204 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck204 ul.maximenuck li.maximenuck.level1 > span.separator {
  padding: 5px 20px;
}

div#maximenuck204 ul.maximenuck li.maximenuck.level1:hover > a span.titreck {
  color: #fff;
}

div#maximenuck204 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > a, div#maximenuck204 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h2 a, div#maximenuck1032 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h3 a, div#maximenuck1032 ul.maximenuck li.maximenuck ul.maximenuck2 li.active > a, div#maximenuck1032 ul.maximenuck2 li:hover > a, div#maximenuck1032 ul.maximenuck2 li:hover > h2 a, div#maximenuck1032 ul.maximenuck2 li:hover > h3 a {

}

div#maximenuck204 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck204 ul.maximenuck li.maximenuck.level1.active {
  border: 0px;
  background: none;
  background-color: rgba(0, 0, 0, 0.0);
}

div#maximenuck204 ul.maximenuck li.maximenuck.level1.active {
  border: 0;
  background: none;
}

div#maximenuck204 ul.maximenuck li.maximenuck ul.maximenuck2 li.active > a {
  color:#4c566a;
}

div#maximenuck204 ul.maximenuck2 li:hover > a, div#maximenuck204 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > a {

}

div#maximenuck204 span, div#maximenuck204-mobile span {
 /* font-family: Roboto;*/
  font-weight: 300;
  letter-spacing: .5px;
  font-size: 18px;
  opacity: 75;
}

div#maximenuck204 a:before {
  font-size: 23px;
  color: rgba(255,255,255,.3);
  margin-bottom: 10px;
}

div#maximenuck204-mobile a:before { /*hide icons on mobile*/
  display: none;
}

.mobilemenuck {
}

.mobilemenuck a {
  text-decoration: none;
}

.mobilemenuck a:hover {
  text-decoration: underline;
}

div#maximenuck204 ul.maximenuck li.maximenuck.level1:hover a:before{
  color: rgba(255,255,255,.6);
}


.mobilemenuck-bar-title {
  display: none;
}


div#maximenuck1032 {
  float: none;
  text-align: right;
  margin-right: -45px;
  margin-top: 42px;
}

div#maximenuck1032 ul.maximenuck li.maximenuck.level1 > a span.titreck, div#maximenuck1032 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck1032 ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck1032 ul.maximenuck li.maximenuck.level1.active > span.separator {
  font-size: 17px;
  font-weight: 400;
}

div#maximenuck1032 ul.maximenuck {
  background: none;
  border: 0;
  box-shadow: none;
  webkit-box-shadow: 0 0 0 0;
  font-size: 120%;
  margin-top: 0;
}

div#maximenuck1032 ul.maximenuck li.maximenuck.level1 {
  border: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 24px;
}

div#maximenuck1032 ul.maximenuck li.maximenuck.last.level1 {
  margin-right: 0px;
}

div#maximenuck1032 .maxiFancybackground {
  height: 1px;
  top: 29px;
  background-color: transparent;
  border-top: 2px solid #7aadd3;
}

div#maximenuck1032 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck1032 ul.maximenuck li.maximenuck.level1 > span.separator {
  text-shadow: none;
  font-size: 16px;
  color: #393939;
}

div#maximenuck1032 ul.maximenuck li.maximenuck.level1:hover > a span.titreck,
div#maximenuck1032 ul.maximenuck li.maximenuck.level1.active > a span.titreck,
div#maximenuck1032 ul.maximenuck li.maximenuck.level1:hover > span.separator,
div#maximenuck1032 ul.maximenuck li.maximenuck.level1.active > span.separator {
  color: #166c47;
}

div#maximenuck1032 ul.maximenuck li.level1.parent > a:after, div#maximenuck1032 ul.maximenuck li.level1.parent > span.separator:after {
  right: -7px;
}

/* dropdown */
div#maximenuck1032 ul.maximenuck li ul.maximenuck2 li.maximenuck, div#maximenuck1032 ul.maximenuck2 li.maximenuck {
padding: 8px 0 8px 13px;
background-color:#f8f9fb;
  border: 2px solid #f0f1f3;
border-bottom: 1px solid #d1ae6e;
  width: 228px;
font-size: 14px;
}
/* dropdown */
div#maximenuck1032 div.floatck {
  margin-top: -2px;
  padding-left: 6px;
  padding-top: 8px;
}

div#maximenuck1032 ul.maximenuck li.maximenuck ul.maximenuck2 li > a {
  color:#4c566a;
}

div#maximenuck1032 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck1032 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h2 a, div#maximenuck1032 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > h3 a,  div#maximenuck1032 ul.maximenuck2 li:hover > h2 a, div#maximenuck1032 ul.maximenuck2 li:hover > h3 a {
  color: #000;
}

div#maximenuck1032 ul.maximenuck li.maximenuck ul.maximenuck2 li:hover > a, div#maximenuck1032 ul.maximenuck li.maximenuck ul.maximenuck2 li.active > a, div#maximenuck1032 ul.maximenuck2 li:hover > a {
  color: #000;
}

div#maximenuck1032.maximenuckh ul.maximenuck li.level1.parent > a:after, div#maximenuck1032.maximenuckh ul.maximenuck li.level1.parent > span.separator:after {
  border-color: #666 transparent transparent transparent;
}

#maximenuck197 .maximenumobiletogglericonck {
  color: #fff;
  font-size: 43px !important;
}
div#maximenuck1032 ul.maximenuck li.level1.parent > a::after{top:9px;}

@media only screen and (max-width: 524px) {
  #maximenuck197 .maximenumobiletogglericonck {
    margin-bottom: 12px;
  }

  div#maximenuck197 {
    float: none;
  }

  div#maximenuck197 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck197 ul.maximenuck li.maximenuck.level1 > span.separator {
    text-align: right;
  }

  ul.maximenuck2 li > a {
    text-align: right;
  }
}




@media only screen and (max-width: 1200px) {
  .show-over-1200 {display: none;}
  .show1200 {display: block;}
.uk-card-body{min-height: 366px;}
}

@media only screen and (max-width: 960px) {
  .show960 {display: block;}
  .hide960 {display: none;}
.uk-card-body{min-height: 266px;}
  .j51_icons445 .j51_icon, .j51_icons459 .j51_icon {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .business-insurance.business figure, .personal-insurance.business figure {
    min-height: 118px !important;padding-bottom: 38px;
  }
}

@media only screen and (max-width: 767px) {
  .show767 {display: block;}
  .hide767 {display: none;}
  #verytop {display: none;}
.top-a, .top-b, .top-c {padding:3%}
#top-a.width-30, #top-b.width-30{width:100%}
#top-c.width-30{width:100%}
.top-c {padding: 9% 3% 6%;}
.j51_icon_title {margin-top: -14px;}

}

@media only screen and (max-width: 650px) {
#utility-boxes, #maintop-boxes {width: 98%;margin-left: 2%;}
.uk-card-body{min-height: 386px;}
}


.logo-text {
  text-align: center;
  padding-left: 89px;
  letter-spacing: 6px;
  text-transform: uppercase;
  margin-top: -32px;
}

.show480 {display: none;}
.hide480 {display: block;}
@media (max-width: 480px) {
  .show480 {display: block;}
  .hide480 {display: none;}
.uk-card-body{min-height: 426px;}
}

  .show500 {display: none;}
  .hide500 {display: block;}
@media (max-width: 500px) {
  .show500 {display: block;}
  .hide500 {display: none;}
}

.show400 {display: none;}
.hide400 {display: block;}

@media (max-width: 400px) {
  .show400 {
    display: block;
  }

  .hide400 {
    display: none;
  }
.uk-card-body{min-height: 446px;}
  #header {
    padding-bottom: 8px;
  }

  .logo-text {
    padding-left: 0;
    letter-spacing: 3px;
    margin-top: -13px;
    font-size: 130%;
    font-weight: 500;
  }

  #header-a {
    width: 100%;
  }

  body {
    font-size: 1em;
  }
}
